<bugID>1355507<Summary>Tab moving/reordering should use the photon animation curve</Summary><Description>Created attachment 8857005
Reorder_Tabs.mp4

Tab moving/reordering should always slide tabs in to the final place and should use the photon animation curve in doing so. Please see the attached UX design video for better description.</Description></bugID>